ApiPayment links

List payment links

GET
/api/b/v1/payment-links

Authorization

OAuth2PasswordBearer
AuthorizationBearer <token>

In: header

Query Parameters

state?|

Filter to Active, Paid, Expired or Disabled.

limit?Limit
Range1 <= value <= 200
Default50
offset?Offset
Range0 <= value
Default0
admin_access_token?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/b/v1/payment-links"
{  "links": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "slug": "string",      "title": "string",      "description": "string",      "amount_type": "string",      "amount_minor": 0,      "min_amount_minor": 0,      "max_amount_minor": 0,      "currency": "string",      "usage": "string",      "state": "active",      "redirect_url": "string",      "expires_at": "2019-08-24T14:15:22Z",      "created_at": "2019-08-24T14:15:22Z",      "payments": 0    }  ]}